/* Common CSS */

#bodyID_792 h1 {
    font-size: 15px;
}

#bodyID_792 h1 a {
    text-decoration: none;
}

/* Top content CSS */

#bodyID_792 #topbox{
    margin-bottom: 20px;
}

#bodyID_792 #top-content {
    display: none;
    margin: 16px -1px 0px 35px;
}

#bodyID_915 #top-content{
    margin: 16px -1px 0px 35px;
}

#bodyID_915 #topbox{
    margin-bottom: 20px;
}

#bodyID_792 #ecommerce-city {
    float: left;
    width: 580px;
    height: 230px;
    padding-top: 4px;
    position: relative;
    border: 1px solid #979899;
}

#bodyID_792 #ecommerce-map {
    float: right;
    width: 360px;
    height: 230px;
    padding-top: 4px;
    position: relative;
    border: 1px solid #979899;
}

#bodyID_792 #ecommerce-city h1 a,
#bodyID_792 #ecommerce-map h1 a {
    color: #001F49;
}

#bodyID_792 #ecommerce-city .bodytext,
#bodyID_792 #ecommerce-map .bodytext {
    margin-top: 5px;
}

#bodyID_792 #ecommerce-city .csc-textpic-text,
#bodyID_792 #ecommerce-map .csc-textpic-text {
    padding: 10px 20px;
}

#bodyID_792 #ecommerce-city .csc-textpic-right,
#bodyID_792 #ecommerce-map .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

/* Bottom content CSS */

#bodyID_792 #bottom-content {
    margin-left: 36px;
}

#bodyID_792 #bottom-content .csc-header,
#bodyID_792 #bottom-content .bodytext,
#bodyID_792 #bottom-content h2 {
    margin: 10px 20px;
}

/* NEWS and TOPAKTION */

#bodyID_792 #news-aktion {
    float: left;
    width: 582px;
}

#bodyID_792 #news-aktion .csc-frame-frame1 {
    float: left;
    width: 277px;
    height: 500px;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .news-list-container {
    margin: 10px 20px 0px;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .news-list-container li p {
    margin-top: 10px;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .news-list-container li a {
    color: #666666;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .news-list-container .even {
    margin: 20px 0px;
    padding: 20px 0px;
    border-top: 1px solid #9D9E9F;
    border-bottom: 1px solid #9D9E9F;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .news-list-image {
    display: none;
}

#bodyID_792 #news-aktion .csc-frame-frame2 {
    float: right;
    width: 277px;
    height: 500px;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #news-aktion .csc-frame-frame1 .csc-textpic-right,
#bodyID_792 #news-aktion .csc-frame-frame2 .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

/* TERMINE and PARTNER */

#bodyID_792 #termine-partner {
    float: right;
}

#bodyID_792 #termine-partner .csc-frame-frame1 {
    width: 360px;
    height: 338px;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .ae_list {
    margin: 0px 20px;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .ae_list div {
    margin-bottom: 10px;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .ae_list .date {
    font-size: 10px;
    margin-bottom: 5px;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .ae_list .title {
    font-weight: bold;
}

#bodyID_792 #termine-partner .csc-frame-frame1 .ae_list .ae_trenner {
    border-top: 1px solid #979899;
}

#bodyID_792 #termine-partner .csc-frame-frame2 {
    width: 320px;
    height: 140px;
    padding: 0px 20px;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .csc-firstHeader {
    margin: 10px 0px;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .anythingControls {
    display: none;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .anythingWindow {
    border: 0;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .anythingSlider {
    float: left;
    padding: 0px;
}

#bodyID_792 #termine-partner .csc-frame-frame2 .sliderSpace {
    float: left;
    height: 80px;
    margin: 0px 14px;
    border-left: 1px solid #979899;
}

/* TWITTER and BLOG */

#bodyID_792 #twitter-blog {
    float: left;
    width: 582px;
}

#bodyID_792 #twitter-blog .csc-frame-frame1 {
    float: left;
    width: 277px;
    height: 300px;
    overflow: hidden;
    position: relative;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #twitter-blog .csc-frame-frame1 .csc-textpic-right {
    right: 20px;
    bottom: 5px;
    position: absolute;
}

#bodyID_792 #twitter-blog .csc-frame-frame1 .wttwitter_feed li {
    margin: 0px 20px;
    padding: 0px !important;
}

#bodyID_792 #twitter-blog .csc-frame-frame1 .wttwitter_feed li div {
    margin: 20px 0px;
    border-top: 1px solid #979899;
}

#bodyID_792 #twitter-blog .csc-frame-frame1 .wttwitter_feed li .created {
    font-size: 10px;
    margin-bottom: 5px;
}

#bodyID_792 #twitter-blog .csc-frame-frame2 {
    float: right;
    width: 277px;
    height: 300px;
    overflow: hidden;
    position: relative;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #twitter-blog .csc-frame-frame2 .csc-textpic-right {
    right: 20px;
    bottom: 5px;
    position: absolute;
}

#bodyID_792 #twitter-blog .csc-frame-frame2 .rss-list-item {
    padding-bottom: 20px;
    margin: 0px 20px 20px;
    border-bottom: 1px solid #979899;
}

#bodyID_792 #twitter-blog .csc-frame-frame2 .rss-list-date {
    font-size: 10px;
    margin-bottom: 5px;
}

#bodyID_792 #twitter-blog .csc-frame-frame2 .rss-list-title {
    margin-bottom: 10px;
}

/* PROGRAMM and SOCIAL */

#bodyID_792 #programm-social {
    float: right;
}

#bodyID_792 #programm-social .csc-frame-frame1 {
    width: 360px;
    height: 153px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #programm-social .csc-frame-frame1 .csc-textpic-intext-left {
    margin: 0px 20px 10px;
}

#bodyID_792 #programm-social .csc-frame-frame1 .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

#bodyID_792 #programm-social .csc-frame-frame2 {
    width: 298px;
    height: 125px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background: url(../image/layout/bg_shadow.gif) repeat-x bottom left;
}

#bodyID_792 #programm-social h1 {
    margin: 20px 20px 0px;
}

#bodyID_792 #programm-social .csc-frame-frame2 ul {
    margin: 15px 20px 20px;
}

#bodyID_792 #programm-social .csc-frame-frame2 li {
    float: left;
    padding: 3px 3px 1px 3px;
    margin: 0px 13px 10px 0px;
    border: 1px solid #979899;
    background-color: #FFFFFF;
}

#bodyID_792 #programm-social .csc-frame-frame2 li.last {
    margin-right: 0px;
}